/*
 Theme Name:   Infinite Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Infinite Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     infinite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  infinite-child

 START YOUR CHILD THEME CSS HERE
*/

.widget_product_categories ul li, .widget_archive ul li, .widget_categories ul li, .widget_nav_menu ul li, .widget_meta ul li, .widget_pages ul li, .widget_recent_comments ul li, .widget_recent_entries ul li, .widget_rss ul li, ul.wp-block-latest-posts__list li, ul.wp-block-archives-list li, ol.wp-block-latest-comments li, ul.wc-block-product-categories-list li {
  margin-bottom: 0px;
border-bottom-width: 0px;
}

.infinite-footer-wrapper .widget {
margin-bottom: 30px;
}

.gdlr-core-column-service-content-wrapper{
padding:0px 15px;
}

.roundedCard{
border-radius: 14px;
}

.gdlr-core-page-builder-body img{
    border-radius: 14px 14px 0px 0px;
}

h3.gdlr-core-event-item-title > a {
 color: #fff !important
}

span.gdlr-core-event-item-info.gdlr-core-skin-caption.gdlr-core-type-time {
 color: #fff !important

}

.gdlr-core-event-item-content-wrap {
    padding: 0px 30px 30px 0px;
}

.gdlr-core-event-item-list-inner {
    background-color: #0A0A0A;
    border-radius: 15px;
}

.gdlr-core-event-item-info.gdlr-core-type-start-date-month{
 margin: 0px 20px;
}

.tribe-events-view {
    background-color: #ffffff;
}

#tribe-events-pg-template {
    background-color: white;
    max-width: none !important;
    padding: 20px;
}

@media (min-width: 1024px) {
    #tribe-events-pg-template {
        padding: 100px;
    }
}

p.gform_required_legend {
    display: none;
}